
From: Adrian Bunk <bunk@fs.tum.de>

GNU make 3.78 reproducible segfaults when building kernel 2.6.

See http://marc.theaimsgroup.com/?l=linux-kernel&m=107333742902438&w=2

Therefore, the minimum requirement for GNU make has to be raised in 
Documentation/Changes.

GNU make 3.79.1 works.



---

 Documentation/Changes |    9 +++++----
 1 files changed, 5 insertions(+), 4 deletions(-)

diff -puN Documentation/Changes~require-make-3-79-1 Documentation/Changes
--- 25/Documentation/Changes~require-make-3-79-1	2004-02-22 15:48:34.000000000 -0800
+++ 25-akpm/Documentation/Changes	2004-02-22 15:48:34.000000000 -0800
@@ -49,7 +49,7 @@ Card) hardware, for example, you probabl
 with pcmcia-cs.
 
 o  Gnu C                  2.95.3                  # gcc --version
-o  Gnu make               3.78                    # make --version
+o  Gnu make               3.79.1                  # make --version
 o  binutils               2.12                    # ld -v
 o  util-linux             2.10o                   # fdformat --version
 o  module-init-tools      0.9.10                  # depmod -V
@@ -96,7 +96,7 @@ your version of gcc 2.95.x, may necessit
 Make
 ----
 
-You will need Gnu make 3.78 or later to build the kernel.
+You will need Gnu make 3.79.1 or later to build the kernel.
 
 Binutils
 --------
@@ -301,9 +301,9 @@ gcc 2.95.3
 ----------
 o  <ftp://ftp.gnu.org/gnu/gcc/gcc-2.95.3.tar.gz>
 
-Make 3.78
----------
-o  <ftp://ftp.gnu.org/gnu/make/make-3.78.1.tar.gz>
+Make
+----
+o  <ftp://ftp.gnu.org/gnu/make/>
 
 Binutils
 --------

_
